/* ---------------------------------------- */
/* style.css */
/* /mypage/mypage.html */
/* /support/glossary/glossary.html */
/*  */
/*  */
/* ---------------------------------------- */
/* Screen width */
.area-w-800 {width: 830px;padding-left: 15px;padding-right: 15px;}
@media (max-width: 850px) {.area-w-800 {width: 100%;}}
@media (max-width: 575px) {.area-w-800 .row {margin-left: -15px;margin-right: -15px;}}
.area-w-1200 {width: 1230px;padding-left: 15px;padding-right: 15px;}
@media (max-width: 1250px) {.area-w-1200 {width: 100%;}}
@media (max-width: 575px) {.area-w-1200 .row {margin-left: -15px;margin-right: -15px;}}
.area-w-1000 {width: 1030px;padding-left: 15px;padding-right: 15px;}
@media (max-width: 1050px) {.area-w-1000 {width: 100%;}}
@media (max-width: 575px) {.area-w-1000 .row {margin-left: -15px;margin-right: -15px;}}
.area-w-1200 {width: 1230px;padding-left: 15px;padding-right: 15px;}
@media (max-width: 1250px) {.area-w-1200 {width: 100%;}}
@media (max-width: 575px) {.area-w-1200 .row {margin-left: -15px;margin-right: -15px;}}

/* sectionHeader */
.sectionHeader h1,
.sectionHeader h2 {margin: 0 0 8px 0; font-size: 3.2rem;}
.sectionHeader h1 + .lead,
.sectionHeader h2 + .lead {font-size: 1.5rem;color: #636363;}
.sectionHeader .search-bar.search-brandcolor .form-control {box-sizing: border-box;height: 48px;border: 1px solid transparent;background: #eee;padding: 8px 74px 8px 16px;border-radius: 0 .4rem .4rem 0;}
.sectionHeader .search-bar.search-brandcolor .input-group-btn {background-color: #eee;border-radius: 0 .4rem .4rem 0;}
.sectionHeader .search-bar.search-brandcolor .input-group-btn .btn {height: 48px;}
.sectionHeader .search-bar.search-brandcolor .input-group-btn .btn:hover {background-color: #eee;}
.sectionHeader .search-bar.search-brandcolor .input-group-btn .rex-icon {top: auto;bottom: 0;font-size: 26px; color: #002896;}
.sectionHeader .search-bar.search-brandcolor .search-bar-select {position: absolute;top: 0;left: 0; width: 176px;height: 48px;border-radius: .4rem 0 0 .4rem;background: #eee;}
.sectionHeader .search-bar.search-brandcolor .search-bar-select select {box-sizing: border-box;padding: 0 26px 0 16px;width: 176px;height: 48px;border-radius: .4rem 0 0 .4rem;border:none;color: #333;font-size: 1.6rem;border-right: 1px solid #fff;outline: none;}
.sectionHeader .search-bar.search-brandcolor .search-bar-select select::-ms-expand {display: none;}
.sectionHeader .search-bar.search-brandcolor .input-group-btn {top: auto;bottom: 0;right: 1px;height: 48px;}
.sectionHeader .search-bar.search-brandcolor .select-wrapper:after {right: 10px;top: 20px;}
/* sectionBody */
.sectionBody h2 {font-size: 2.4rem;}
/* sectionFooter */
.sectionFooter .listing li {margin-top: 1rem;font-size: 1.6rem;}
.sectionBtnFooter {}
@media (min-width: 576px) {
  .sectionHeader .search-bar.search-brandcolor {padding-left: 174px;}
}
@media (max-width: 575px) {
  .sectionHeader .search-bar.search-brandcolor .form-control {border-radius: .4rem;}
  .sectionHeader .search-bar.search-brandcolor .search-bar-select {position: inherit;top: 0;left: 0; width: 100%;height: 48px;margin-bottom: 16px;border-radius: .4rem;background: #eee;}
  .sectionHeader .search-bar.search-brandcolor .search-bar-select select {border: none;width: 100%;border-radius: .4rem;}
}
/* homepage */
#mainVisual {}
#mainVisual.carousel {padding: 0;margin: 0;top: 0;bottom: 0;width: 100%;max-height: 560px;overflow: hidden;z-index: 1;}
#mainVisual.carousel img {width: 100%;}
#mainVisual.carousel .imgBg {display: block;background-position: center center;background-repeat: no-repeat;background-size:cover;}
#mainVisual.carousel .br-pc,
#mainVisual.carousel .imgBg-pc{display: block;}
#mainVisual.carousel .br-sp,
#mainVisual.carousel .imgBg-sp{display: none;}
#mainVisual.carousel .carousel-control {z-index: 3;}
#mainVisual.carousel .carousel-control .rex-icon {margin-top: -25px; top: 50%;font-size: 50px;z-index: 3;}
#mainVisual.carousel .carousel-indicators li,
#mainVisual.carousel .carousel-indicators li.active {background-color: #fff;margin: 0 12px;width: 16px;height: 16px;border-radius: 16px;opacity:  0.25;}
#mainVisual.carousel .carousel-indicators li.active {opacity: 1;}
#mainVisual.carousel .left.carousel-control {padding-left: 2%;text-align: left;}
#mainVisual.carousel .right.carousel-control {padding-right: 2%;text-align: right;}
#mainVisual.carousel .carousel-text {display: flex;flex-direction: column;justify-content: center;align-items: center;position: absolute;top: 0;left: 0;width: 100%;height: 100%;max-height: 560px;}
#mainVisual.carousel .carousel-text-inner {text-align: center;}
#mainVisual.carousel .carousel-text-inner h2 {margin-bottom: 0; font-size: 40px;color: #fff;text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);letter-spacing: 0.02em;}
#mainVisual.carousel .carousel-text-inner .btn {margin-top: 80px;box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);min-width: 384px;}
@media (max-width: 1023px) {
  #mainVisual.carousel .carousel-control .rex-icon {margin-top: -20px;font-size: 30px;}
  #mainVisual.carousel .carousel-text-inner h2 {font-size: 2rem;}
  #mainVisual.carousel .carousel-text-inner .btn {margin-top: 30px;min-width:auto;font-size: 15px;padding: .8rem 3.4rem;}
}
@media (max-width: 575px) {
  #mainVisual.carousel .br-pc,
  #mainVisual.carousel .imgBg-pc{display: none;}
  #mainVisual.carousel .br-sp,
  #mainVisual.carousel .imgBg-sp{display: block;}
}
@media (max-width: 374px) {
  #mainVisual.carousel .carousel-text-inner h2 {font-size: 1.6rem;}
}
.homeSection h2 {margin-bottom: 42px;font-size:3.2rem;text-align: center;}
.homeSection .btnBox {text-align: center;}
.homeSection .btnBox .btn-lg {width: 426px; padding: 1.6rem 4.2rem;}
.homeSection .inner {margin-left: auto;margin-right: auto;}
.homeSection .sectionHeader {padding: 52px 15px; text-align: center;}
.homeSection .btn {box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);}
.homeSection .selectArea {width: 100%;padding: 58px 0 58px 0; }
.col-in:after {clear: both;}
.col-in:after {display: table;content: " ";}
.homeSection .selectArea .col-in {margin-bottom: 60px;}
.homeSection .selectArea .imgBox {display: block;float: left; width: 72px;height: 72px;margin-right: 12px;}
.homeSection .selectArea .textBox {margin-left: 84px;padding-top: 18px;}
.homeSection .selectArea .textBox h3 {margin-bottom: 0;font-size: 2.0rem;}
.homeSection .stepArea {padding: 52px 0;}
.homeSection .stepArea .inner .row {padding-left: 38px;padding-right: 38px;}
.homeSection .stepArea .col-in {padding-left: 18px;padding-right: 18px;}
.homeSection .stepArea .imgBox {display: block;width: 56px;height: 56px;margin-bottom: 18px;}
.homeSection .stepArea .textBox strong {display: inline-block;margin-right: 6px; font-size:1.8rem;color: #002896;}
.homeSection .stepArea .textBox .textBox-ttl {display: block;}
.homeSection .stepArea .textBox {padding-bottom: 54px; border-bottom: 1px solid #002896;}
/* newsArea */
.homeSection .newsArea {padding-top: 46px; background-color: #f7f7f7;padding-bottom: 6px;}
.newsArea .newsItem a {color: #555;}
.newsArea .newsItem a:hover {color: #a0b9ff;}
.newsArea .year,
.newsArea .days {display: block; font-family: 'Roboto Mono', monospace;color: #1e1e1e;}
.newsArea .year {font-size: 15px;}
.newsArea .days {font-size: 21px;}
.newsArea .label {display:inline-block;padding: 2px 16px; font-size: 12px;border-radius: 4px;color: #fff;min-width: 104px;text-align: center;}
.newsArea .label.label-danger {background-color: #ee1010;}
.newsArea .label.label-primary {background-color: #002896;}
.newsArea .label.label-seminar {background-color: #053ace;}
.newsArea .label.label-campaign {background-color: #134ff3;}
.newsArea .label.label-warning {background-color: #ffe066;color: #000;}
.newsArea .text {display: block;margin-top: 8px; line-height: 24px;font-size: 15px;}
.newsArea dl {width: 100%;border-bottom: 1px solid #c4c4c4;}
.newsArea dt {float: left;width: 100px;margin-top: 0;padding-bottom: 16px;}
.newsArea dd {margin-left: 100px;margin-bottom: 16px;}
.newsArea .newsItem:after {clear: both;}
.newsArea .newsItem:after {display: table;content: " ";}
.newsArea .form-group-footer {padding-top: 16px;text-align: right;}
.homeSection .imgBox.rexicon-point {
 /* background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Ctitle%3Erexicon-32-point-f%3C/title%3E%3Cpath fill='none' d='M0 0h32v32H0z'/%3E%3Cg fill='%23002896'%3E%3Cpath d='M16 2a14 14 0 1 0 14 14A14 14 0 0 0 16 2zm1.055 16.285H15.03v3.81h-2.25V10.29h4.274a3.998 3.998 0 1 1 0 7.995z'/%3E%3Cpath d='M16.905 12.39H15.03v3.794h1.875a1.846 1.846 0 0 0 1.815-1.92 1.808 1.808 0 0 0-1.815-1.875z'/%3E%3C/g%3E%3C/svg%3E");*/
 background-image: url(../images/5icons/icon_pointCoin.png);
}
.homeSection .imgBox.rexicon-cash {
 background-image: url(../images/5icons/icon_Rcash.png);
}
/*<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32"><title>rexicon-32-point-f</title><path fill="none" d="M0 0h32v32H0z"/><g fill="#333"><path d="M16 2a14 14 0 1 0 14 14A14 14 0 0 0 16 2zm1.055 16.285H15.03v3.81h-2.25V10.29h4.274a3.998 3.998 0 1 1 0 7.995z"/><path d="M16.905 12.39H15.03v3.794h1.875a1.846 1.846 0 0 0 1.815-1.92 1.808 1.808 0 0 0-1.815-1.875z"/></g></svg>*/
.homeSection .imgBox.rexicon-price {
background-image: url(../images/5icons/icon_Rakuten_group.svg);
}
/*<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32"><title>rexicon-32-price-f</title><path d="M16 2a14 14 0 1 0 14 14A14 14 0 0 0 16 2zm6 12v2h-4.722l-.278.413V18h5v2h-5v4h-2v-4h-5v-2h5v-1.587L14.722 16H10v-2h3.373L10 9h2.412L16 14.32 19.588 9H22l-3.373 5z" fill="#333"/><path fill="none" d="M0 0h32v32H0z"/></svg>*/
.homeSection .imgBox.rexicon-newuser {
background-image: url(../images/5icons/icon_steps.svg);
}
/*<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32"><title>rexicon-32-new-user-f</title><path d="M8,3A2,2,0,0,0,6,5H6V21.87a2,2,0,0,0,1,1.71l7,4.22V25.47l-6-3.6V5l6,3.6V6.27l-5-3A2,2,0,0,0,8,3Z" transform="translate(0 0)" style="fill:#3366ff"/><path d="M24,3a2,2,0,0,0-1,.29L16,7.47V29l9-5.42a2,2,0,0,0,1-1.71V5a2,2,0,0,0-2-2Z" transform="translate(0 0)" style="fill:#2340e1"/><path fill="none" d="M0 0h32v32H0z"/></svg>*/
.homeSection .imgBox.rexicon-chat {
background-image: url(../images/5icons/icon_chat.svg);
}
/*<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32"><title>rexicon-32-chat-f</title><path d="M20,8a11.64,11.64,0,0,1,1.45.09A10,10,0,0,0,12,2C6.48,2,2,6,2,11a8.41,8.41,0,0,0,1.73,5.06L2,22l6-2.42c0-.19,0-.38,0-.58C8,12.93,13.38,8,20,8Z" transform="translate(0 0)" style="fill:#3366ff"/><path d="M30,19c0-5-4.48-9-10-9s-10,4-10,9,4.48,9,10,9a11,11,0,0,0,3.54-.59L30,30l-1.73-5.94A8.41,8.41,0,0,0,30,19ZM17,20H15V18h2Zm4,0H19V18h2Zm4,0H23V18h2Z" transform="translate(0 0)" style="fill:#2340e1"/><path fill="none" d="M0 0h32v32H0z"/></svg>*/
.homeSection .imgBox.rexicon-security {
background-image: url(../images/5icons/icon_security.svg);
}
/*<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32"><title>rexicon-32-security-f</title><path d="M11.067 8a4.005 4.005 0 0 1 4-4h1.866a4.005 4.005 0 0 1 4 4v4h2V8a6.018 6.018 0 0 0-6-6h-1.866a6.018 6.018 0 0 0-6 6v4h2zM24 14H8a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h16a2 2 0 0 0 2-2V16a2 2 0 0 0-2-2zm-7 7.723V25h-2v-3.277a2 2 0 1 1 2 0z" fill="#2340e1"/><path fill="none" d="M0 0h32v32H0z"/></svg>*/
.homeSection .imgBox.rexicon-ekyc {
 /* background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Ctitle%3Erexicon-32-point-f%3C/title%3E%3Cpath fill='none' d='M0 0h32v32H0z'/%3E%3Cg fill='%23002896'%3E%3Cpath d='M16 2a14 14 0 1 0 14 14A14 14 0 0 0 16 2zm1.055 16.285H15.03v3.81h-2.25V10.29h4.274a3.998 3.998 0 1 1 0 7.995z'/%3E%3Cpath d='M16.905 12.39H15.03v3.794h1.875a1.846 1.846 0 0 0 1.815-1.92 1.808 1.808 0 0 0-1.815-1.875z'/%3E%3C/g%3E%3C/svg%3E");*/
 background-image: url(../images/5icons/icon_ekyc.svg);
}
.homeSection .imgBox.rexicon-mypage {
background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Ctitle%3Erexicon-32-my-page-f%3C/title%3E%3Cpath d='M29.61,28.32a17.27,17.27,0,0,0-.41-2.26,1.91,1.91,0,0,0-.59-1,14.7,14.7,0,0,0-3.91-2.27,1.58,1.58,0,0,1-.95-1.12,1.56,1.56,0,0,1,.39-1.41c1.06-1.13,1.33-1.78,1.33-4.53,0-3-1.59-4.75-4.34-4.75s-4.34,1.73-4.34,4.75c0,2.75.26,3.4,1.32,4.53a1.54,1.54,0,0,1,.39,1.41,1.56,1.56,0,0,1-.95,1.12,14.85,14.85,0,0,0-3.91,2.27,1.91,1.91,0,0,0-.59,1,19.11,19.11,0,0,0-.41,2.26A1.5,1.5,0,0,0,14,30H28.1a1.5,1.5,0,0,0,1.52-1.5,1.09,1.09,0,0,0,0-.18Z' transform='translate(0 0)' style='fill:%23002896'/%3E%3Cpath d='M14.78,15.75c0-4.1,2.49-6.75,6.35-6.75a8.46,8.46,0,0,1,.87.05V4a2,2,0,0,0-2-2H4A2,2,0,0,0,2,4V22a2,2,0,0,0,2,2h7.91a4.47,4.47,0,0,1,.43-.44,16.4,16.4,0,0,1,3.9-2.37C15,19.7,14.78,18.41,14.78,15.75ZM6,7H16V9H6Zm4,10H6V15h4Zm3-4H6V11h7Z' transform='translate(0 0)' style='fill:%23134FF3'/%3E%3Cpath d='M0,0H32V32H0Z' transform='translate(0 0)' style='fill:none'/%3E%3C/svg%3E");}
/*<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32"><title>rexicon-32-my-page-f</title><path d="M29.61,28.32a17.27,17.27,0,0,0-.41-2.26,1.91,1.91,0,0,0-.59-1,14.7,14.7,0,0,0-3.91-2.27,1.58,1.58,0,0,1-.95-1.12,1.56,1.56,0,0,1,.39-1.41c1.06-1.13,1.33-1.78,1.33-4.53,0-3-1.59-4.75-4.34-4.75s-4.34,1.73-4.34,4.75c0,2.75.26,3.4,1.32,4.53a1.54,1.54,0,0,1,.39,1.41,1.56,1.56,0,0,1-.95,1.12,14.85,14.85,0,0,0-3.91,2.27,1.91,1.91,0,0,0-.59,1,19.11,19.11,0,0,0-.41,2.26A1.5,1.5,0,0,0,14,30H28.1a1.5,1.5,0,0,0,1.52-1.5,1.09,1.09,0,0,0,0-.18Z" transform="translate(0 0)" style="fill:#002896"/><path d="M14.78,15.75c0-4.1,2.49-6.75,6.35-6.75a8.46,8.46,0,0,1,.87.05V4a2,2,0,0,0-2-2H4A2,2,0,0,0,2,4V22a2,2,0,0,0,2,2h7.91a4.47,4.47,0,0,1,.43-.44,16.4,16.4,0,0,1,3.9-2.37C15,19.7,14.78,18.41,14.78,15.75ZM6,7H16V9H6Zm4,10H6V15h4Zm3-4H6V11h7Z" transform="translate(0 0)" style="fill:#134FF3"/><path d="M0,0H32V32H0Z" transform="translate(0 0)" style="fill:none"/></svg>*/

.homeSection .imgBox.rexicon-mail {
background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Ctitle%3Erexicon-32-mail-f%3C/title%3E%3Cpath d='M18.12,19a3,3,0,0,1-4.24,0L3,8.12V25a2,2,0,0,0,2,2H27a2,2,0,0,0,2-2V8.12Z' transform='translate(0 0)' style='fill:%23002896'/%3E%3Cpath d='M16.71,17.59,28.55,5.75A2,2,0,0,0,27,5H5a2,2,0,0,0-1.55.75L15.29,17.59A1,1,0,0,0,16.71,17.59Z' transform='translate(0 0)' style='fill:%23134FF3'/%3E%3Cpath d='M0,0H32V32H0Z' transform='translate(0 0)' style='fill:none'/%3E%3C/svg%3E");}
/*<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32"><title>rexicon-32-mail-f</title><path d="M18.12,19a3,3,0,0,1-4.24,0L3,8.12V25a2,2,0,0,0,2,2H27a2,2,0,0,0,2-2V8.12Z" transform="translate(0 0)" style="fill:#002896"/><path d="M16.71,17.59,28.55,5.75A2,2,0,0,0,27,5H5a2,2,0,0,0-1.55.75L15.29,17.59A1,1,0,0,0,16.71,17.59Z" transform="translate(0 0)" style="fill:#134FF3"/><path d="M0,0H32V32H0Z" transform="translate(0 0)" style="fill:none"/></svg>*/

.homeSection .imgBox.rexicon-download {
background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Ctitle%3Errexicon-32-download-f%3C/title%3E%3Cpath d='M0,0H32V32H0Z' transform='translate(0 0)' style='fill:none'/%3E%3Cpath d='M28,21v5H4V21H2v5a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V21Z' transform='translate(0 0)' style='fill:%23002896'/%3E%3Cpath d='M16.73,22.68,24,15H20V7H12v8H8l7.25,7.67a1,1,0,0,0,1.41.07ZM12,3h8V5H12Z' transform='translate(0 0)' style='fill:%23134FF3'/%3E%3C/svg%3E");}
/*<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32"><title>rrexicon-32-download-f</title><path d="M0,0H32V32H0Z" transform="translate(0 0)" style="fill:none"/><path d="M28,21v5H4V21H2v5a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V21Z" transform="translate(0 0)" style="fill:#002896"/><path d="M16.73,22.68,24,15H20V7H12v8H8l7.25,7.67a1,1,0,0,0,1.41.07ZM12,3h8V5H12Z" transform="translate(0 0)" style="fill:#134FF3"/></svg>*/


@media (max-width: 767px) {
  .homeSection .sectionHeader {padding: 26px 15px;}
  .homeSection h2 {margin-bottom: 12px;font-size:2.0rem;}
  .homeSection .btnBox .btn-lg {width: 100%;max-width: 426px; padding: 0.8rem 0.8rem;font-size: 1.5rem;}
  .homeSection .col-in {margin-bottom: 0;}
  .homeSection .selectArea {padding: 26px 0;}
  .homeSection .selectArea .col-in {margin-bottom: 20px;}
  .homeSection .selectArea .imgBox {float: none; width: 72px;height: 72px;margin:0 auto 12px;}
  .homeSection .selectArea .textBox {margin-top: 0;margin-left: 0;text-align: center;}
  .homeSection .selectArea .textBox h3 {margin-bottom: 6px;}
  .homeSection .stepArea {padding: 26px 0;}
  .homeSection .stepArea .inner .row {padding-left: 0;padding-right: 0;}
  .homeSection .stepArea .col-in {padding-left: 0;padding-right: 0;}
  .homeSection .stepArea .imgBox {display: block;width: 36px;height: 36px;float: left;margin:6px 12px 0 0;}
  .homeSection .stepArea .textBox strong {display:block;margin-right: 3px; font-size:1.8rem;color: #002896;}
  .homeSection .stepArea .textBox {margin-left: 48px;margin-bottom: 16px;padding-bottom: 16px; border-bottom: 1px solid #002896;}
  /* newsArea */
  .newsArea {padding-top: 26px;}
  .newsArea .newsItem {position: relative;}
  .newsArea .label {position: absolute;top: 2px;left: 110px;}
  .newsArea .year {font-size: 13px;}
  .newsArea .days {font-size: 18px;}
  .newsArea .text {margin-top: 0; }
  .newsArea dt {display: inline-block; width: auto;float: none;}
  .newsArea dt,.newsArea dd {margin-left: 0;margin-bottom: 10px;padding: 0;}
  .newsArea .year, .newsArea .days {display: inline-block!important;font-size: 15px;}
  .newsArea .year:after {display: inline-block;content: ".";}
  .newsArea .form-group-footer {text-align:center;}
  .newsArea .form-group-footer {padding-top: 0;}
}


/* mypageSection */
.mypageSection {}
.mypageSection .card {margin-bottom: 56px;}
.mypageSection .card .card-body {padding-top: 22px;padding-bottom: 22px;}
.mypageSection .card p {line-height: 1.3;}
.mypageSection .card p:last-child,
.mypageSection .card p:first-child {margin-bottom: 0;}
.mypageSection .card h2 {font-size: 1.6rem;}
.mypageSection .card h3 {margin-top: 6px;margin-bottom: 6px;}
.mypageSection .card small { color: #000;}
.mypageSection .btn {margin-top: 30px;}
@media(min-width:768px) {
}
@media(max-width:767px) {
.mypageSection .card {margin-bottom: 0px;}
}
/* glossarySection */
.glossarySection .subcategory-container {margin-bottom: 36px;}
.glossarySection .sectionBody {margin-top: 26px;}
.glossarySection .sectionBody h3.subcategry-title {font-size: 18px;margin-bottom: 18px; padding-bottom: 2px; border-bottom: 2px solid #c4c4c4;}
.glossarySection ul.glossary-list li {float: left; width: 33.33333%;}
.glossarySection ul.glossary-list:after {clear: both;content: " ";display: block;font-size: 0;height: 0;visibility: hidden;}
.glossarySection ul.glossary-list:after,
.glossarySection ul.glossary-list:before {content: " ";display: table;}
.glossarySection ul.glossary-list:after {clear: both;}
.glossarySection ul.glossary-list li {margin-bottom: 2px;font-size: 15px;}
.glossarySection ul li.glossary-list li a:before,
.glossarySection ul.glossary-list li a:before {display: none;}

/*
.glossarySection ul li.glossary-list li a:before,
.glossarySection ul.glossary-list li a:before {display: inline-block;float: none;content: "\F103";-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;position: relative;margin-right: 6px;top: 1px;display: inline-block;font: normal 1em rex-icon;}
*/
.glossarySection .glossaryFullText p {margin-bottom: 2rem; font-size: 15px;}
.glossarySection .footer-btn-box {margin-top: 100px;text-align: center;}
@media(max-width:959px) {
  .glossarySection ul.glossary-list li {float: left; width: 50%;}
}
@media(max-width:767px) {
  .glossarySection ul.glossary-list li {float: left; width: 100%;}
}
/* newsSection */
#news {background:none!important;border: none!important;}
.newsSection .newsArea {padding-top: 46px;padding-bottom: 46px;}
.newsSection .newsArea dl {width: 100%;border-bottom: 1px solid #376cb6}
.newsSection .sectionBody {}
.newsSection .sectionFooter {border-top: 1px solid #c4c4c4; padding: 28px 0 0;margin-top: 46px;}
.newsSection .pagedescription {margin-bottom: 22px; padding: 16px 0 10px; border-bottom: 1px solid #c4c4c4;}
.newsSection .pagedescription .posted-on,
.newsSection .pagedescription .entry-social {display: inline-block;font-size: 1.5rem;}
.newsSection .pagedescription .posted-on:after {margin: 0 6px 0 16px;font-size: 13px;display: inline-block;content: "|";vertical-align: top;}
.newsSection .pagedescription .entry-social a {margin: 0 6px;}
.newsSection .entry-content p {font-size: 1.5rem;}
.newsSection .footer-btn-box {text-align: center;}
.newsSection .sectionFooter h2 {font-size: 1.5rem;}
/* companySection */
.companySection .tbl-table {margin-top: 52px;margin-bottom: 16px;}
/* overviewSection */
.overviewSection .tbl-table {margin-top: 32px;margin-bottom: 16px;}
.overviewSection .tbl-td-cell-c {color: #000;}
.overviewSection .tbl-table .tbl-row .tbl-th-cell {width: 30%;}
.overviewSection .tbl-table + .tbl-table,
.overviewSection .sectionBody + .sectionBody {margin-top: 38px;}
@media(max-width:767px) {
  .overviewSection .tbl-table .tbl-row .tbl-th-cell {width: 36%;}
}

/* managementSection */
.managementSection p,
.managementSection ul.list-asterisk{font-size: 2rem!important;}
.managementSection .imgBox {margin-top: 16px;margin-bottom: 60px;}

/* regulationSection */
.regulationSection .sectionBody {margin-top: 60px;}
.regulationSection .sectionBody p {font-size: 1.6rem;margin-bottom: 2rem;word-wrap: break-word;}
.regulationSection .sectionBody .listing li {font-size: 1.6rem;margin-top: 2rem;word-wrap: break-word;}
.regulationSection .sectionBody ul li, ul ul li {font-size: 1.6rem;margin: 0;}
.regulationSection .sectionBody .screenshot{width: 500px; border: 2px solid #ddd;}

@media(max-width:767px) {
  .regulationSection .sectionBody {margin-top: 30px;}
  .regulationSection .sectionBody .col-md-5 + .col-md-5 {margin-top: 30px;}
  .regulationSection .sectionBody .screenshot{width: 300px;}
}

/* strengthSection */
.strengthSection .ankerListArea .col-in{
  min-height: 114px;
}
@media(max-width:767px) {
.strengthSection .ankerListArea .col-in{
  min-height: 40px;
}}

/* ankerListArea */
.ankerListArea {padding-bottom: 50px;}
.ankerListArea .col-in {display: block; border-bottom: 1px solid #002896;padding-bottom: 1rem;}
.ankerListArea .col-in:hover {text-decoration: none;border-bottom-color: #2340e1;}
.ankerListArea .col-in .ttlBox {font-size: 1.8rem;font-weight: 700;}
.ankerListArea .col-in:hover .ttlBox {color: #2340e1;}
.ankerListArea .col-in .textBox br {display: none;}
.ankerListArea .col-in .textBox {font-size: 1.8rem;color: #333;margin-bottom: 0;}
.ankerListArea .col-in:hover .textBox {opacity: 0.8;}
.ankerListArea .col-md-auto {margin-top: 15px; padding-left: 15px;padding-right: 15px;}
@media (min-width: 992px) {
  .ankerListArea {margin-top: 40px;}
  .ankerListArea .col-in .textBox br {display: block;}
  .ankerListArea .col-md-auto {float: left;}
}

/* pointArea */
.pointArea {padding-top: 70px;padding-bottom: 70px;border-bottom: 1px solid #ccd4ea;}
.pointArea h2 {font-size: 2.4rem;margin-bottom: .2em;}
.pointArea h3 {font-size: 2.4rem;font-weight: 400;}
.pointArea h3 br {display: none;}
.pointArea p {font-size: 1.8rem;margin-bottom: 6px;}
@media(min-width:1217px) {
  .pointArea {padding-left: 30px;}
  .pointArea .imgBox {margin-left: 20px;width: 382px;}
}
@media(max-width:767px) {
  .pointArea {padding-top: 30px;padding-bottom: 38px;}
  .pointArea .imgBox {margin-top: 10px;}
}
@media (min-width: 576px) {
  .pointArea .col-md-6:first-child {padding-right: 0;}
  .pointArea h3 br {display: block;}
}
/* bitcoinSection */
.bitcoinSection .ankerListArea .col-in .ttlBox {font-size: 1.8rem;font-weight: 400;}
.bitcoinSection.containerM {padding-bottom: 52px;}
.bitcoinSection.containerM + .containerM {padding-top: 52px;}
.bitcoinSection.containerM .sectionBody + .borderBox {margin-top: 52px;}
.bitcoinSection.containerM:last-child {padding-bottom: 120px;}
.bgDot .bitcoinSection.containerM {padding-top: 52px;padding-bottom: 52px;}
.bitcoinSection .col-md-text,
.bitcoinSection .col-md-img {float: left;padding-left: 15px;padding-right: 15px;}
.bitcoinSection .img-w425 .col-md-text {width:calc(100% - 455px);}
.bitcoinSection .img-w425 .col-md-img {width: 455px;}
.bitcoinSection .img-w150 .col-md-text {width:calc(100% - 150px);}
.bitcoinSection .img-w150 .col-md-img {width: 150px;}
.bitcoinSection .sectionBody p {font-size: 1.5rem;}
.bitcoinSection .sectionBody p:last-child {margin-bottom: 0;}
.bitcoinSection #bitcoin2 .row,
.bitcoinSection #bitcoin5 .row {margin-top: 22px;}
@media(max-width:991px) {
  .bitcoinSection .img-w425 .col-md-text {width:55%;}
  .bitcoinSection .img-w425 .col-md-img {width: 45%;}
}
@media(max-width:767px) {
  .bitcoinSection .img-w425 .col-md-text,
  .bitcoinSection .img-w425 .col-md-img {float: none; width: 100%}
  .bitcoinSection .img-w425 .col-md-img {margin-top: 20px;}
  .bitcoinSection #bitcoin2 .row + .row,
  .bitcoinSection #bitcoin5 .row + .row {margin-top: 100px;}
}
@media (max-width: 575px) {
  .bitcoinSection .img-w150 .col-md-text,
  .bitcoinSection .img-w150 .col-md-img {float: none; width: 100%}
  .bitcoinSection .img-w150 .col-md-text {margin-top: 20px;}
  .bitcoinSection .img-w150 .col-md-img {text-align: center;}
  .bitcoinSection .img-w150 .col-md-img img {max-width: 150px;}
}
/* signupguideSection */

.signupguideSection .sectionBody {margin-top: 120px;}
.signupguideSection #step3 {margin-bottom: 60px;}
.signupguideSection .stepBox {position: relative;z-index: 3; margin-top: 45px!important;}
.signupguideSection .step-left .stepBox { margin-right: 30px;}
.signupguideSection .step-right .stepBox { margin-left: 30px;}
.signupguideSection #steptree .step-number,
.signupguideSection .stepBox > .step-number {position: absolute;z-index: 1;height: 50px;width: 50px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;text-align: center;line-height: 50px;font-size: 24px;z-index: 2;}
.signupguideSection .stepBox > .step-number {top: -4px;}
.signupguideSection .stepBox > .step-number .icon-svg {display: block;margin: 11px 0px 0px 14px!important;padding: 0;width: 24px;height: 24px;vertical-align: top;background-position: center center;background-repeat: no-repeat;color: #ffffff;}
.signupguideSection .step-left .stepBox > .step-number {right: -70px;}
.signupguideSection .step-right .stepBox > .step-number {left: -70px;}
.signupguideSection .stepBox > .step-number.icon-step1,
.signupguideSection .step-content-container .step-header.step-1 {background-color: #bf0000;}
.signupguideSection .step-content-container .step-header.step-1:after {border-left: 10px solid #bf0000;border-top: 5px solid transparent;border-bottom: 5px solid transparent;top: 15px;right: -9px;}
.signupguideSection .stepBox > .step-number.icon-step2,
.signupguideSection .step-content-container .step-header.step-2 {background-color: #134ff3;}
.signupguideSection .step-content-container .step-header.step-2:after {border-right: 10px solid #134ff3;border-top: 5px solid transparent;border-bottom: 5px solid transparent;top: 15px;left: -9px;}
.signupguideSection .stepBox > .step-number.icon-step3,
.signupguideSection .step-content-container .step-header.step-3 {background-color: #ffcc00;}
.signupguideSection .step-content-container .step-header.step-3:after {border-left: 10px solid #ffcc00;border-top: 5px solid transparent;border-bottom: 5px solid transparent;top: 15px;right: -9px;}
.signupguideSection .step-content-container .step-content-details .carousel {padding: 0;margin: 0;top: auto; bottom: 0;}
.signupguideSection .step-content-container .step-header {position: relative;margin-bottom: 0;padding: 0 20px 0 80px ;font-size: 2.0rem;font-weight: 500;vertical-align: middle; line-height: 2rem;}
.signupguideSection .step-content-container .step-header .step-text-number {position: absolute;top: 0px;left: 20px; font-family: 'Roboto Mono', monospace;font-size: 4.5rem; color: #fff;}
.signupguideSection .step-content-container .step-header .step-text {position: absolute;top: 24px; line-height: 2.2rem}
.signupguideSection .step-image-control.left {left: 6px;text-decoration: none;}
.signupguideSection .step-image-control.right {right: 6px;text-decoration: none;}
.signupguideSection .step-image-control.left .fa {margin-left: -2px;}
.signupguideSection .step-image-control.right .fa {margin-right: -2px;}
.signupguideSection .step-image-control .fa {display: block; vertical-align: top;margin-top: -1px;}
.signupguideSection #steptree {display: block!important; position: relative;z-index: 2; width:100%;padding-top: 55px;margin-bottom: 330px;}
.signupguideSection #steptree .step-tree-wrapper {position: absolute;top: 0;left: calc(50% - 4px);height: 100%;margin: 0 auto;padding-bottom: 140px;}
.signupguideSection #steptree .step-number.icon-stepLast {bottom: -250px;left: calc(50% - 130px);height: 260px;width: 260px;font-size: 3.4rem;background-color: #fff;border: 6px solid #7e93ab;}
.signupguideSection #steptree .step-number.icon-stepLast .text {display: inline-block;margin-top: 70px;}
@media(max-width:964px) {
  .signupguideSection .step-content-container .step-header .step-text {position: absolute;top: 12px;} 
}
@media(max-width:767px) {
  .signupguideSection .sectionBody {margin-top: 0px;}
  .signupguideSection .stepBox {padding-top: 0; margin: 0!important;}
  .signupguideSection #steptree {margin: 0 0 330px 0!important;}
  .signupguideSection .stepBox {margin-bottom: 40px!important;}
  .signupguideSection .stepBox > .step-number {display: none;}
  .signupguideSection .step-content-container .step-header .step-text {position: absolute;top: 14px;}
  .signupguideSection #steptree .step-tree-wrapper {background-color: #fff;}
  .signupguideSection #steptree .step-tree-wrapper:after, .signupguideSection #steptree .step-tree-wrapper:before {display: none;}
}
/* errorSection */
.errorSection {padding-bottom: 60px;}
.errorSection .sectionHeader h1.pagename {color: #002896;}
.errorSection .sectionHeader p.lead {font-size: 2.4rem;margin-top: 32px;}
.errorSection .sectionBtnFooter {margin-top: 148px;}
.errorSection .sectionBtnFooter .btn {min-width: 420px;}
  .errorSection .sectionBtnFooter p + p {margin-top: 24px;}
@media(max-width:767px) {
  .errorSection {padding-bottom: 30px;}
  .errorSection .sectionHeader p.lead {margin-top: 18px;}
  .errorSection .sectionBtnFooter {margin-top: 64px;}
  .errorSection .sectionBtnFooter .btn {min-width: 100%;}
}
/* sitemapSection */
.sitemapSection {}
.sitemapSection .sectionBody {padding-top: 10px;}
.sitemapSection .sectionBody h2 {margin-top: 50px;margin-bottom: 0;}
.sitemapSection .sectionBody .lead {margin-bottom: 0;}
.sitemapSection .sectionBody ul > li {font-size: 1.8rem;}
.sitemapSection .sectionBody ul > li.inactive a {color: #ccc;pointer-events: none;}
.sitemapSection .sectionBody ul + .lead {margin-top: 30px;}
.sitemapSection .sectionFooter {padding-top: 40px;}
.sitemapSection .sectionFooter p {font-size: 1.6rem;}
@media(min-width:768px) {
  .sitemapSection .sectionBody {padding-left: 40px;}
}